Subject: Fw: illusory

From: "Thurman Griffin" <[email-masked]>
Date: Sat, 02 Oct 2004 12:16:09 -0800

I can't believe I found this before you did.  http://www.wakeuptonews.com/ref44.html
You can download full CD's, dvd's and games.  I had found at least 82 CD's on there that I wanted.
Be sure and let me know once you've seen it - you're going to flip.
Theres a section on every page that shows you how to burn the movies & music and games
I can tell you one thing, after I went through the movie section, I can't stop looking through it, theres movies in here still in theaters.
I'll talk to you later.

Chadwick